/******************************************************************************
*                                                                             *
*   A M S   E x t e n d e r                                                   *
*                                                                             *
*   by Stefan Heule                                                           *
*   member of boolsoft (www.boolsoft.org)                                     *
*                                                                             *
*   Source Code                                                               *
*                                                                             *
*   File:   msg_english.h                                                     *
*                                                                             *
*******************************************************************************

AMS Extender - A utility for TI's 68k calculaters
Copyright (C) 2006-2008  Stefan Heule

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.

*/


#ifndef MSG_ENGLISH_H
#define MSG_ENGLISH_H

// ----------------------------------------------------------------- //
// Installation and uninstallation                                   //
// ----------------------------------------------------------------- //
//#define MSG_INSTALLED               "installed"
#define MSG_INSTALLED                 "installed"
//#define MSG_UNINSTALLED             "uninstalled"
#define MSG_UNINSTALLED               "uninstalled"


// ----------------------------------------------------------------- //
// Options                                                           //
// ----------------------------------------------------------------- //
//#define MSG_OPTIONS                 "Options"
#define MSG_OPTIONS                   "Options"
//#define MSG_OPTIONS_ON              "ON"
#define MSG_OPTIONS_ON                "ON"
//#define MSG_OPTIONS_OFF             "OFF"
#define MSG_OPTIONS_OFF               "OFF"
//#define MSG_OPTIONS_KEYDELAY        "Autorepeat init"
#define MSG_OPTIONS_KEYDELAY          "Autorepeat init"
//#define MSG_OPTIONS_SCROLLDELAY     "Autorepeat rate"
#define MSG_OPTIONS_SCROLLDELAY       "Autorepeat rate"
//#define MSG_OPTIONS_CURSOR_BLINK    "Cursor blink rate"
#define MSG_OPTIONS_CURSOR_BLINK      "Cursor blink rate"
//#define MSG_OPTIONS_APD_TIMER       "APD timer"
#define MSG_OPTIONS_APD_TIMER         "APD timer"
//#define MSG_OPTIONS_AUTOSTART       "Autostart"
#define MSG_OPTIONS_AUTOSTART         "Autostart"
//#define MSG_OPTIONS_2ND_MEM         "2nd + MEM"
#define MSG_OPTIONS_2ND_MEM           "2nd + MEM"
//#define MSG_OPTIONS_2ND_CHAR        "2nd + CHAR"
#define MSG_OPTIONS_2ND_CHAR          "2nd + CHAR"
//#define MSG_OPTIONS_AUTO_ADD_BR     "Auto add brackets"
#define MSG_OPTIONS_AUTO_ADD_BR       "Auto add brackets"
//#define MSG_OPTIONS_BATTERY         "Battery state"
#define MSG_OPTIONS_BATTERY           "Battery state"
//#define MSG_OPTIONS_CLOCK           "Clock format"
#define MSG_OPTIONS_CLOCK             "Clock format"
//#define MSG_OPTIONS_OFF_BY_ON       "OFF by key [ON]"
#define MSG_OPTIONS_OFF_BY_ON         "OFF by key [ON]"
//#define MSG_OPTIONS_KEYBOARD_LAYOUT "Keyboard layout"
#define MSG_OPTIONS_KEYBOARD_LAYOUT   "Keyboard layout"


// ----------------------------------------------------------------- //
// Error messages                                                    //
// ----------------------------------------------------------------- //
//#define MSG_ERROR_PREFIX            "ERROR: "
#define MSG_ERROR_PREFIX              "ERROR: "
//#define MSG_ERROR_POSTFIX           "!"
#define MSG_ERROR_POSTFIX             "!"
//#define MSG_ERROR_MEMORY            MSG_ERROR_PREFIX"Out of RAM"MSG_ERROR_POSTFIX
#define MSG_ERROR_MEMORY              MSG_ERROR_PREFIX"Out of RAM"MSG_ERROR_POSTFIX
//#define MSG_ERROR_UNKNOWN_CALC      MSG_ERROR_PREFIX"Unknown calculator"MSG_ERROR_POSTFIX
#define MSG_ERROR_UNKNOWN_CALC        MSG_ERROR_PREFIX"Unknown calculator"MSG_ERROR_POSTFIX
//#define MSG_ERROR_FILE_NOT_FOUND    MSG_ERROR_PREFIX"File not found"MSG_ERROR_POSTFIX
#define MSG_ERROR_FILE_NOT_FOUND      MSG_ERROR_PREFIX"File not found"MSG_ERROR_POSTFIX
//#define MSG_ERROR_READ_FROM_FILE    MSG_ERROR_PREFIX"Failed to read from the config file"MSG_ERROR_POSTFIX
#define MSG_ERROR_READ_FROM_FILE      MSG_ERROR_PREFIX"Failed to read from the config file"MSG_ERROR_POSTFIX
//#define MSG_ERROR_SAVE_CONFIG       MSG_ERROR_PREFIX"Failed to save the config"MSG_ERROR_POSTFIX
#define MSG_ERROR_SAVE_CONFIG         MSG_ERROR_PREFIX"Failed to save the config"MSG_ERROR_POSTFIX
//#define MSG_ERROR_CREATE_FILE       MSG_ERROR_PREFIX"Failed to create the config file"MSG_ERROR_POSTFIX
#define MSG_ERROR_CREATE_FILE         MSG_ERROR_PREFIX"Failed to create the config file"MSG_ERROR_POSTFIX
//#define MSG_ERROR_WRITE_TO_FILE     MSG_ERROR_PREFIX"Failed to write to the config file"MSG_ERROR_POSTFIX
#define MSG_ERROR_WRITE_TO_FILE       MSG_ERROR_PREFIX"Failed to write to the config file"MSG_ERROR_POSTFIX
//#define MSG_ERROR_CORRUPTED_FILE    MSG_ERROR_PREFIX"Corrupted config file, delete the config"MSG_ERROR_POSTFIX
#define MSG_ERROR_CORRUPTED_FILE      MSG_ERROR_PREFIX"Corrupted config file, delete the config"MSG_ERROR_POSTFIX
//#define MSG_ERROR_OUTDATED_FILE     MSG_ERROR_PREFIX"Outdated config file, delete the config"MSG_ERROR_POSTFIX
#define MSG_ERROR_OUTDATED_FILE       MSG_ERROR_PREFIX"Outdated config file, delete the config"MSG_ERROR_POSTFIX
//#define MSG_ERROR_FILE_IN_USE       MSG_ERROR_PREFIX"File in use"MSG_ERROR_POSTFIX
#define MSG_ERROR_FILE_IN_USE         MSG_ERROR_PREFIX"File in use"MSG_ERROR_POSTFIX
//#define MSG_ERROR_AMSEXT_NOT_FOUND  MSG_ERROR_PREFIX"amsext not found"MSG_ERROR_POSTFIX
#define MSG_ERROR_AMSEXT_NOT_FOUND    MSG_ERROR_PREFIX"amsext not found"MSG_ERROR_POSTFIX


// ----------------------------------------------------------------- //
// Editors                                                           //
// ----------------------------------------------------------------- //
//#define MSG_EDITOR_OPEN             "Open"
#define MSG_EDITOR_OPEN               "Open"
//#define MSG_EDITOR_NEW              "New"
#define MSG_EDITOR_NEW                "New"
//#define MSG_EDITOR_CURRENT          "Current"
#define MSG_EDITOR_CURRENT            "Current"
//#define MSG_EDITOR_MATRIX           "Matrix Editor"
#define MSG_EDITOR_MATRIX             "Matrix Editor"
//#define MSG_EDITOR_PROGRAM          "Program Editor"
#define MSG_EDITOR_PROGRAM            "Program Editor"
//#define MSG_EDITOR_TEXT             "Text Editor"
#define MSG_EDITOR_TEXT               "Text Editor"


#endif

















